
/*<!-- =============================== -->*/
/*<!-- ==========   Color   ========== -->*/
/*<!-- =============================== -->*/
.color-009ddc{
    color: #009ddc;
}
.color-fff{
    color: #fff;
}
.color-000{
    color: #000;
}
.color-f2fafd{
    color: #f2fafd;
}
.color-555555{
    color: #555;
}
.color-ff00ff{
    color: #ff00ff;
}
.color-0000ff{
    color: #0000ff;
}
.color-D20000{
    color: #D20000;
}
/*<!-- ==================================== -->*/
/*<!-- ==========   Background   ========== -->*/
/*<!-- ==================================== -->*/
.background-009ddc{
    background: #009ddc;
}
.background-fff{
    background: #fff;
}
.background-000{
    background: #000;
}
.background-222227{
    background: #222227;
}
.background-f2fafd{
    background: #f2fafd;
}
.background-e6f5fb{
    background: #e6f5fb;
}
/*<!-- ================================= -->*/
/*<!-- ==========   Padding   ========== -->*/
/*<!-- ================================= -->*/
.paddingtop120{
    padding-top: 120px;
}
.paddingbottom120{
    padding-bottom: 120px;
}
.paddingtop100{
    padding-top: 100px;
}
.paddingbottom100{
    padding-bottom: 100px;
}
.paddingtop50{
    padding-top: 50px;
}
.paddingbottom50{
    padding-bottom: 50px;
}

/*<!-- =============================== -->*/
/*<!-- ==========   Fonts   ========== -->*/
/*<!-- =============================== -->*/
.font18{
    font-size: 18px;
}
.font14{
    font-size: 14px;
}
.font12{
    font-size: 12px;
}

/*<!-- ======================================= -->*/
/*<!-- ==========   Miscellaneous   ========== -->*/
/*<!-- ======================================= -->*/
.light-hight48{
    line-height: 48px;
}
.radius100{
    border-radius: 100%;
}
.border-top-ddd{
    border-top: 1px solid #ddd;
}
.border-bottom-ddd{
    border-bottom: 1px solid #ddd;
}
.border-left-ddd{
    border-left: 1px solid #ddd;
}
.border-right-ddd{
    border-right: 1px solid #ddd;
}
.height100{
	height: 100%;
}
.order_1{
    order: 1;
}
.order_2{
    order: 2;
}
@media screen and (max-width: 1199px){
.paddingbottom120,.paddingbottom100 {
    padding-bottom: 70px;
}
.paddingtop120,.paddingtop100 {
    padding-top: 70px;
}
}
@media screen and (max-width: 767px){
.main-banner {
    padding: 0 0 60px;
}
.paddingtop120 {
    padding-top: 50px;
}
.paddingbottom120 {
    padding-bottom: 50px;
}
.light-hight48 {
    line-height: 40px;
}
.get-started-box{
    margin: 10px 0;
}
.paddingbottom100 {
    padding-bottom: 40px;
}
.paddingtop100 {
    padding-top: 40px;
}
.paddingtop50{
    padding-top: 30px;
}
.paddingbottom50{
    padding-bottom: 30px;
}
}
@media screen and (max-width: 575px){
.font18 {
    font-size: 16px;
}
.light-hight48 {
    line-height: 32px;
}
.font14 {
    font-size: 13px;
}
.paddingtop120 {
    padding-top: 45px;
}
.paddingbottom120 {
    padding-bottom: 40px;
}
}